MIDI2LY(1)

NAME
midi2ly - manual page for midi2ly 2.2.5

SYNOPSIS
midi2ly [OPTIONS]... FILE

DESCRIPTION
Convert MIDI to LilyPond source.

OPTIONS

-a, --absolute-pitches
    print absolute pitches

-d, --duration-quant=DUR
    quantise note durations on DUR

-e, --explicit-durations
    print explicit durations

-h, --help
    print this help

-k, --key=ALT[:MINOR]
    set key: ALT=+sharps|-flats; MINOR=1

-o, --output=FILE
    write output to FILE

-s, --start-quant=DUR
    quantise note starts on DUR

-t, --allow-tuplet=DUR*NUM/DEN
    allow tuplet durations DUR*NUM/DEN

-V, --verbose
    be verbose

-v, --version
    print version number

-w, --warranty
    show warranty and copyright

-x, --text-lyrics
    treat every text as a lyric

REPORTING BUGS
Report bugs to bug-lilypond@gnu.org.

SEE ALSO
The full documentation for midi2ly is maintained as a Texinfo manual. If the info and midi2ly programs are properly installed at your site, the command

    info midi2ly

should give you access to the complete manual.